body {
    margin-right: auto;
    margin-left: auto;
  }
  @media screen and (min-width: 1280px)
  {
    body{
      width : 1200px;
    }
  }
  @media screen and (max-width: 1280px)
  {
    body{
      width : 1000px;
    }
  }
  

  .wrapper, #header {
    display: flex;
  }
  .wrapper{
    line-height: 2em;
    font-size: 1.5em;
  }

  .divSide {
    background: url(../img/CaptureAppOK.JPG) no-repeat;
    width: 30%;
    height: 650px;
    background-size: contain;
  }
  div{
    margin:10px;
  }
  ul{
    list-style-type: none;
    margin: 10px;
  }
  header{
    margin: 20px;
    padding: 20px;
    background-color: #062342;
    color : #ffffff;
  }
  .divIcon{
    width : 40%;
    background: url(../img/iconeApp.png) no-repeat;
    background-size: contain;
    top: 0;
    bottom: 0;
  }
  .content{
    border-left: 1px solid #808080;
    padding-left: 10px;
  }